# WOK
TKWOK
WOKBuilder

# WOKBuilder_QueueNodeOfQueueOfMSAction Class Reference

`#include <WOKBuilder_QueueNodeOfQueueOfMSAction.hxx>`

## Public Member Functions

| WOKBuilder_QueueNodeOfQueueOfMSAction (const Handle(WOKBuilder_MSAction)&I, const TCollection_MapNodePtr &n)
Handle_WOKBuilder_MSAction & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

Handle_WOKBuilder_MSAction | myValue

## Constructor & Destructor Documentation

WOKBuilder_QueueNodeOfQueueOfMSAction::WOKBuilder_QueueNodeOfQueueOfMSAction | ( | const Handle(WOKBuilder_MSAction)& | I,
|  | const TCollection_MapNodePtr & | n
| ) |

## Member Function Documentation

Standard_EXPORT const WOKBuilder_QueueNodeOfQueueOfMSAction::Handle | ( | Standard_Type |  | ) | const

Handle_WOKBuilder_MSAction& WOKBuilder_QueueNodeOfQueueOfMSAction::Value | ( |  | ) | const

## Field Documentation

Handle_WOKBuilder_MSAction WOKBuilder_QueueNodeOfQueueOfMSAction::myValue `[private]`

The documentation for this class was generated from the following file:

- WOKBuilder_QueueNodeOfQueueOfMSAction.hxx